## pre-commit 2.6.0

=== debian/changelog ===
pre-commit (2.6.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Jul 2020 21:27:50 +0200

pre-commit (2.5.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Jun 2020 11:11:32 +0200

pre-commit (2.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Apr 2020 07:31:45 +0200

pre-commit (2.2.0-2) sid; urgency=medium

  * Uploading to sid.
  * Removing unneeded debhelper versioned build-depends.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 12:05:56 +0200

pre-commit (2.2.0-1) sid; urgency=medium

  * Initial upload to sid (Closes: #793655).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 Mar 2020 23:00:03 +0100
