=== debian/control ===
Source: pre-commit
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://pre-commit.com
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pre-commit
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pre-commit

Package: pre-commit
Architecture: all
Depends:
 python3-cfgv,
 python3-identify,
 python3-importlib-metadata,
 ${misc:Depends},
 ${python3:Depends},
Description: Git pre-commit hook framework
 A framework for managing and maintaining multi-language Git pre-commit hooks.
