## pre-commit 2.10.1

=== debian/changelog ===
pre-commit (2.10.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.10.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Feb 2021 13:55:01 +0100

pre-commit (2.10.0-2) sid; urgency=medium

  * Uploading to sid.
  * Fixing previous copy-paste error in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jan 2021 07:45:45 +0100

pre-commit (2.10.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.10.0.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jan 2021 07:42:06 +0100

pre-commit (2.9.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.9.3.
  * Updating to standards version 4.5.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Jan 2021 17:04:36 +0100

pre-commit (2.8.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.8.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 03 Nov 2020 07:17:47 +0100

pre-commit (2.7.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.7.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Aug 2020 13:23:02 +0200
