## pre-commit 2.17.0

=== debian/changelog ===
pre-commit (2.17.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.17.0.
  * Updating copyrights for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 21 Jan 2022 20:59:23 +0100

pre-commit (2.16.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.16.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 Dec 2021 04:58:02 +0100

pre-commit (2.15.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.15.0.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Sep 2021 06:24:11 +0200

pre-commit (2.14.0-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:50:06 +0200

pre-commit (2.14.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.14.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 Aug 2021 14:03:34 +0200

pre-commit (2.13.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.13.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jul 2021 09:38:29 +0200

pre-commit (2.12.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.12.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Apr 2021 15:31:55 +0200

pre-commit (2.12.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.12.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Apr 2021 16:28:13 +0200

pre-commit (2.11.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.11.1.
  * Updating python debhelper sequence.
  * Correcting wrong copy/paste version number in previous changelog entry.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 12 Mar 2021 22:22:36 +0100

pre-commit (2.11.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.11.0.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Feb 2021 13:55:01 +0100
