=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pre-commit-$1\.tar\.gz/ \
https://github.com/pre-commit/pre-commit/releases .*/v?(\d\S+)\.tar\.gz
