## pre-commit 2.20.0

=== debian/changelog ===
pre-commit (2.20.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.20.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 15:16:32 +0200

pre-commit (2.19.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.19.0.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jun 2022 09:01:09 +0200

pre-commit (2.18.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.18.1.
  * Correcting wrong upstream package name in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Apr 2022 20:42:34 +0200
