## pre-commit 3.0.4

=== debian/changelog ===
pre-commit (3.0.4-1) sid; urgency=high

  * Uploading to sid, using bumped urgency to get latest 3.0.x release
    into testing before the freeze.
  * Merging upstream version 3.0.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 08 Feb 2023 05:17:19 +0100

pre-commit (3.0.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Feb 2023 07:01:02 +0100

pre-commit (3.0.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:53:31 +0100

pre-commit (2.21.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.21.0.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 08:22:30 +0100

pre-commit (2.20.0-2) sid; urgency=medium

  * Uploading to sid.
  * Fixing watch file by switching from releases to tags.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 22 Sep 2022 06:00:28 +0200
