## pre-commit 3.2.2

=== debian/changelog ===
pre-commit (3.2.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.2.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 07 Apr 2023 14:31:40 +0200

pre-commit (3.2.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 09:27:07 +0200

pre-commit (3.2.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Mar 2023 11:19:12 +0100

pre-commit (3.1.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.1.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 07 Mar 2023 19:06:11 +0100

pre-commit (3.1.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.1.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 27 Feb 2023 11:32:32 +0100
