## pre-commit 3.3.3

=== debian/changelog ===
pre-commit (3.3.3-2) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1046436).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 12:01:01 +0200

pre-commit (3.3.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.3.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Jun 2023 11:45:18 +0200

pre-commit (3.3.2-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:35:09 +0200

pre-commit (3.3.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.3.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 19 May 2023 11:40:23 +0200

pre-commit (3.3.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.3.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 10 May 2023 08:30:50 +0200
