## pre-commit 3.6.2

=== debian/changelog ===
pre-commit (3.6.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 21 Feb 2024 07:15:30 +0100

pre-commit (3.6.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.6.1.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2024 06:42:27 +0100

pre-commit (3.6.0-2) sid; urgency=medium

  * Uploading to sid.
  * Removing now unnecessary manual depends on python3-importlib-metadata,
    thanks to Alexandre Detiste <alexandre.detiste@gmail.com> (Closes:
    #1058955).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 19 Dec 2023 12:08:07 +0100

pre-commit (3.6.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 11 Dec 2023 09:29:52 +0100

pre-commit (3.5.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 16 Oct 2023 13:15:03 +0200

pre-commit (3.4.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Sep 2023 11:08:24 +0200
