=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Depends:
  python3-cfgv,
  python3-identify,
- python3-importlib-metadata,
  ${misc:Depends},
  ${python3:Depends},
 Description: Git pre-commit hook framework
