## pre-commit 3.7.1

=== debian/changelog ===
pre-commit (3.7.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.7.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 18 May 2024 07:33:42 +0200

pre-commit (3.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.7.0.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Apr 2024 10:09:26 +0200
