## pre-commit 3.8.0

=== debian/changelog ===
pre-commit (3.8.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.8.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 29 Jul 2024 11:34:40 +0200
