## pre-commit 4.0.1

=== debian/changelog ===
pre-commit (4.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 4.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 09 Oct 2024 08:23:38 +0200
