## pre-commit 4.1.0

=== debian/changelog ===
pre-commit (4.1.0-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Updating year in debian copyright for 2025.
  * Trimming debian changelog.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 21:58:03 +0100

pre-commit (4.1.0-1) sid; urgency=medium

  * Updating source url in copyright.
  * Merging upstream version 4.1.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 22 Jan 2025 19:50:51 +0100
