=== debian/control ===
Source: pre-commit
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://pre-commit.com
Vcs-Browser: https://forgejo.debian.net/git/pre-commit
Vcs-Git: https://forgejo.debian.net/git/pre-commit

Package: pre-commit
Architecture: all
Depends:
 python3-cfgv,
 python3-identify,
 ${misc:Depends},
 ${python3:Depends},
Description: Git pre-commit hook framework
 A framework for managing and maintaining multi-language Git pre-commit hooks.
