## pre-commit 4.2.0

=== debian/changelog ===
pre-commit (4.2.0-3) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 20:02:36 +0200

pre-commit (4.2.0-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:45:50 +0200

pre-commit (4.2.0-1) sid; urgency=medium

  * Merging upstream version 4.2.0.
  * Updating year in upstream copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 08:18:12 +0100

pre-commit (4.1.0-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:36:27 +0100
