=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://pre-commit.com
-Vcs-Browser: https://forgejo.debian.net/git/pre-commit
-Vcs-Git: https://forgejo.debian.net/git/pre-commit
+Vcs-Browser: https://forgejo.debian.net/pre-commit/pre-commit
+Vcs-Git: https://forgejo.debian.net/pre-commit/pre-commit
 
 Package: pre-commit
 Architecture: all
