## pre-commit 4.3.0

=== debian/changelog ===
pre-commit (4.3.0-1) sid; urgency=medium

  * Merging upstream version 4.3.0.
  * Updating homepage field.

 -- Daniel Baumann <daniel@debian.org>  Mon, 11 Aug 2025 06:34:10 +0200

pre-commit (4.2.0-4) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:19:52 +0200
