=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://pre-commit.com
+Homepage: https://github.com/pre-commit/pre-commit
 Vcs-Browser: https://forgejo.debian.net/pre-commit/pre-commit
 Vcs-Git: https://forgejo.debian.net/pre-commit/pre-commit
