=== debian/watch ===
version=4
https://github.com/pre-commit/pre-commit/tags .*/v?(\d.*)@ARCHIVE_EXT@
