=== debian/changelog ===
pre-commit (4.4.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 4.4.0.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Wed, 12 Nov 2025 07:01:31 +0100
