=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pre-commit/pre-commit
 Vcs-Browser: https://forgejo.debian.net/pre-commit/pre-commit
