=== debian/watch ===
Version: 5

Template: Github
Owner: pre-commit
Project: @PACKAGE@
