## pre-commit 4.5.0

=== debian/changelog ===
pre-commit (4.5.0-1) sid; urgency=medium

  * Merging upstream version 4.5.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Nov 2025 19:00:25 +0100
