## pre-commit 4.5.1

=== debian/changelog ===
pre-commit (4.5.1-1) sid; urgency=medium

  * Merging upstream version 4.5.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Dec 2025 06:57:59 +0100
